[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TWindowMagnetManager.Create

Constructor for the class instance.

## Declaration

Source position: forms.pp line 448

`public constructor TWindowMagnetManager.Create;`

## Description

Create is an override method which implements the virtual constructor for the class instance. Create initializes internal members in the class instance to their default values.